/* Box */
#mc_embed_signup {
    padding: 10px 20px;
    margin: 20px;
    width: auto;
    border-color: #000000;
    border-style: solid;
    border-width: 3px;
    border-radius: 3px;
    background: white;
}

/* Title */
#mc_embed_signup h2 {
    font-size: 20px;
    margin-top: 20px;
}

/* Text fields */
#mc_embed_signup .mc-field-group input {
    font-size: 20px;
    text-align: left;
    font-family: Poppins, sans-serif;
    color: #000000;
    padding: 13px 8px;
    background-color: transparent !important;
    border: none;
    border-bottom: solid 1px;
    width: 100%;
}
#mc_embed_signup .mc-field-group input::placeholder {
    color: #000000;
}
#mc_embed_signup .mc-field-group input:focus {
    outline: none;
}

/* Popup messages */
#mc_embed_signup .mce_inline_error,
#mc_embed_signup .mce_inline_success {
    font-size: 16px;
    text-align: left;
    font-family: Poppins, sans-serif;
    font-weight: normal !important;
    color: #000000 !important;
    background-color: #ffffff !important;
    width: 100% !important;
}

/* Submit button */
#mc_embed_signup .clear > .button {
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #000000;
    background-color: #ff7ce5;
    border-radius: 4px;
    border-width: 3px;
    border-color: #000000;
    border-style: solid;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
    margin-top: 25px;
    width: 100%;
}
